Login
Newsletter
Sicherheitsmeldungen für Januar 2008
Aktuelle Meldungen Distributionen
next 2008  next
next Januar  next
Datum Uhrzeit Hersteller Meldung
Do, 3.1. 20:06 Pufferüberläufe in tcpreen
Betroffene Systeme: 2 ID: DSA-1443-1
21:38 Mehrere Probleme in php5
Betroffene Systeme: 2 ID: DSA-1444-1
22:43 Mehrere Probleme in wireshark
Betroffene Systeme: 3 ID: DSA-1446-1
23:04 Mehrere Probleme in tomcat5.5
Betroffene Systeme: 1 ID: DSA-1447-1
23:34 Denial of Service in maradns
Betroffene Systeme: 3 ID: DSA-1445-1
Sa, 5.1. 16:18 Mangelnde Rechteprüfung in loop-aes-utils
Betroffene Systeme: 2 ID: DSA-1449-1
16:32 Mangelnde Rechteprüfung in util-linux
Betroffene Systeme: 2 ID: DSA-1450-1
16:44 Pufferüberlauf in eggdrop
Betroffene Systeme: 3 ID: DSA-1448-1
16:59 Pufferüberlauf in eggdrop
Betroffene Systeme: 3 ID: DSA-1448-1
So, 6.1. 19:17 Mehrere Probleme in mysql
Betroffene Systeme: 2 ID: DSA-1451-1
21:40 Denial of Service in wzdftpd
Betroffene Systeme: 3 ID: DSA-1452-1
Mo, 7.1. 19:56 Mehrere Probleme in tomcat5
Betroffene Systeme: 1 ID: DSA-1453-1
21:02 Zahlenüberlauf in freetype
Betroffene Systeme: 2 ID: DSA-1454-1
Di, 8.1. 21:46 Mehrere Probleme in libarchive
Betroffene Systeme: 2 ID: DSA-1455-1
Mi, 9.1. 23:16 Denial of Service in fail2ban
Betroffene Systeme: 2 ID: DSA-1456-1
23:30 Mangelnde Eingabeprüfung in dovecot
Betroffene Systeme: 2 ID: DSA-1457-1
Do, 10.1. 22:02 Denial of Service in openafs
Betroffene Systeme: 2 ID: DSA-1458-1
So, 13.1. 16:15 Ausführen beliebiger Kommandos in gforge
Betroffene Systeme: 3 ID: DSA-1459-1
16:52 Mehrere Probleme in postgresql-8.1
Betroffene Systeme: 2 ID: DSA-1460-1
18:07 Denial of Service in libxml2
Betroffene Systeme: 2 ID: DSA-1461-1
18:27 Ausführen beliebiger Kommandos in hplip
Betroffene Systeme: 2 ID: DSA-1462-1
Mo, 14.1. 20:05 Mehrere Probleme in postgresql-7.4
Betroffene Systeme: 1 ID: DSA-1463-1
Mi, 16.1. 00:57 Denial of Service in syslog-ng
Betroffene Systeme: 2 ID: DSA-1464-1
Do, 17.1. 15:53 Ausführen beliebiger Kommandos in apt-listchanges
Betroffene Systeme: 2 ID: DSA-1465-1
17:27 Ausführen beliebiger Kommandos in apt-listchanges (Aktualisierung)
Betroffene Systeme: 3 ID: DSA-1465-2
20:10 Mehrere Probleme in xorg-server
Betroffene Systeme: 2 ID: DSA-1466-1
Sa, 19.1. 13:52 Mehrere Probleme in mantis
Betroffene Systeme: 2 ID: DSA-1467-1
14:20 Mehrere Probleme in xorg-server (Aktualisierung)
Betroffene Systeme: 2 ID: DSA-1466-2
So, 20.1. 16:28 Mehrere Probleme in tomcat
Betroffene Systeme: 1 ID: DSA-1468-1
16:52 Mehrere Probleme in flac
Betroffene Systeme: 2 ID: DSA-1469-1
23:38 Denial of Service in horde3
Betroffene Systeme: 1 ID: DSA-1470-1
Mo, 21.1. 19:22 Mehrere Probleme in libvorbis
Betroffene Systeme: 3 ID: DSA-1471-1
19:55 Pufferüberlauf in xine-lib
Betroffene Systeme: 3 ID: DSA-1472-1
20:30 Mehrere Probleme in xfree86 (Aktualisierung)
Betroffene Systeme: 2 ID: DSA-1466-3
23:28 Mehrere Probleme in scponly
Betroffene Systeme: 2 ID: DSA-1473
Mi, 23.1. 22:42 Mehrere Probleme in php5 (Aktualisierung)
Betroffene Systeme: 2 ID: DSA-1444-2
22:59 Zahlenüberlauf in exiv2
Betroffene Systeme: 1 ID: DSA-1474-1
Sa, 26.1. 17:36 Cross-Site Scripting in gforge
Betroffene Systeme: 1 ID: DSA-1475-1
So, 27.1. 19:28 Mangelnde Rechteprüfung in pulseaudio
Betroffene Systeme: 1 ID: DSA-1476-1
19:43 Ausführen beliebiger Kommandos in yarssr
Betroffene Systeme: 1 ID: DSA-1477-1
Mo, 28.1. 21:34 Pufferüberläufe in mysql-dfsg-5.0
Betroffene Systeme: 2 ID: DSA-1478-1
Di, 29.1. 19:28 Mehrere Probleme im Kernel
Betroffene Systeme: 1 ID: DSA-1479
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung